from numpy import *
import matplotlib.pyplot as plt

f = genfromtxt("strip_wvg_bands.dat", delimiter=",")
plt.plot(f[:,0],f[:,1:],'b-',f[:,0],f[:,0]/1.45,'k-');
plt.xlabel("wavevector k_x (units of 2\pi\mum^{-1})");
plt.ylabel("frequency (units of 3x10^{14} Hz)");
plt.axis([0,2,0,1]);
plt.show()
